const getters = {
  token: state => state.user.token,
  page: state => state.app.page,
  avatar: state => state.user.avatar || 'https://matchexpo.obs.cn-north-1.myhuaweicloud.com/common/2022/0225/62189585b166b.png',
  user: state => state.user.user,
  baseApi: state => process.env.BASE_API,
  loading: state => state.app.loading,
  ossDomain: state => state.app.ossDomain,
  locale: state => state.app.locale,
  version: state => process.env.VERSION ?? '0.02',
  website_url: state => process.env.WEBSITE
}
export default getters
