import { get, post, link, upload } from '@/utils/request'

export const login = post('/api/user/login')
export const wechatLogin = post('/api/user/wechat-login')
export const phoneLogin = post('/api/user/phone-login')
export const getSmsCode = get('/api/common/get-sms-code')
export const getInfo = get('/api/user/info')
export const updateInfo = post('/api/user/update-info')
export const logout = post('/api/user/logout')
export const uploadFile = upload('/api/attachment/upload')
export const getExhibitorLikeList = get('/api/exhibitors/my-like-list')
export const getExhibitLikeList = get('/api/exhibitors/product/my-like-list')
export const getExhibitorCollectList = get('/api/exhibitors/my-collect-list')
export const getExhibitCollectList = get('/api/exhibitors/product/my-collect-list')
export const getActivityCollectList = get('/api/meeting/my-collect-list')
export const getExhibitorPollList = get('/api/exhibitors/my-poll-list')
export const getExhibitPollList = get('/api/exhibitors/product/my-poll-list')